PDA

View Full Version : EasyEclipse Perl plug-in



tm2383
September 22nd, 2009, 12:00 AM
Hi,
I am using Ubuntu 9.04 with EasyEclipse which has the Perl plug-in. The integrated web browser does not work and I get an error saying that the 'browser widget could not be instantiated' with a message asking to check if the widget is supported on this platform. Does anyone know if this widget is supported on Ubuntu and how I can get it to work?

Thanks for any help!

Tim